Maandag 14 mei 2012

Op onze bedrijfswebsite is net een bericht gepubliceerd over hoe wij de ondersteuning voor Joomla! 1.5 (en dus ook Virtuemart 1.1) gaan afbouwen in September 2012. Onderstaand vindt u het gedeelte dat specifiek over cciDEAL Virtuemart gaat, in het Nederlands. Ik raad u aan om beide berichten te lezen. Bij vragen kunt u zoals gewoonlijk direct contact met ons opnemen.

Engelse bericht: No Joomla! 1.5 support after 30 September 2012

Let op: dit bericht heeft alleen betrekking op cciDEAL Virtuemart (voor Virtuemart 1.1) voor bestaande klanten en niet op cciDEAL Platform (voor Virtuemart 2.0 en andere extensies). Voor cciDEAL Virtuemart lees ook dit bericht.

cciDEAL Virtuemart

In ons beleid om vanaf 30 September 2012 de ondersteuning voor Joomla! 1.5 te beƫindigen, is er een uitzondering. cciDEAL Virtuemart krijgt namelijk geen update voor Joomla! 2.5, omdat de functionaliteit grotendeels is overgenomen door cciDEAL Platform (voor iDEAL in Virtuemart 2.0 en andere Joomla! extensies). Daarom is er voor cciDEAL Virtuemart een afwijkend beleid, dat afhankelijk is van het moment van aanschaf.

  • Heeft u cciDEAL Virtuemart gekocht voor juni 2010 dan heeft u dat gedaan onder de volgende voorwaarden: u kunt de extensie op een (1) website installeren per aankoop, en ontvangt updates en onbeperkte ondersteuning voor de gehele levensduur van de extensie. U heeft tot nu tussen de 2 en 4 jaar ondersteuning en updates ontvangen. Op 30 september 2012 komt aan de levensduur van cciDEAL Virtuemart een einde, en dus ook uw recht op ondersteuning en updates. 
  • Heeft u cciDEAL Virtuemart na juni 2010 gekocht, dan ontvangt u ondersteuning en updates zo lang als uw order actief is. Uw order (recht op ondersteuning en updates) is actief tot een jaar na de aanschafdatum. Als u bijvoorbeeld cciDEAL Virtuemart kocht in mei 2012, dan ontvangt u ondersteuning en updates tot mei 2013. 
Voor klanten in de laatste groep is het belangrijk te weten dat ondersteuning in 2013 wel enkele beperkingen kent. Bijvoorbeeld voor nieuwe PHP of browser versies van na januari 2013 zullen we geen grote aanpassingen aan cciDEAL Virtuemart doen. Wij ondersteunen in de laatste cciDEAL Virtuemart versie wel iDEAL 3/SEPA, PHP 5.4 en mainstream browsers die tot januari 2013 op de markt zijn gebracht.
 
Het idee is namelijk dat onze ondersteuning voor cciDEAL Virtuemart in 2013 een service is naar bestaande klanten die nog niet kunnen migreren. Maar die moeten zich wel realiseren dat ze in feite al niet-ondersteunde en verouderde software gebruiken, namelijk Joomla! 1.5 en Virtuemart 1.1. We kunnen daarom cciDEAL Virtuemart maar beperkt aan het infuus houden. 
 
Ons advies is dat iedere gebruiker van Joomla! 1.5 nu moet beginnen met de voorbereidingen op een migratie naar Joomla! 2.5, en dat u Joomla! 1.5 niet meer gebruikt voor nieuwe websites. 
 
iDEAL 3/SEPA: in de tweede helft van 2012 hebben de banken iDEAL 3/SEPA aangekondigd. Hiervoor zijn aanpassingen aan iDEAL modules en extensies nodig. Om onze klanten die nog niet naar Joomla! 2.5 kunnen migreren tegemoet te komen hebben wij cciDEAL Virtuemart geupdate voor iDEAL 3/SEPA. Lees hier meer over iDEAL 3 SEPA in Joomla! en Virtuemart. We zullen tevens alle gebruikers per mail informeren. 

 


 
Om meer te lezen over het beleid ten aanzien van onze andere extensies, het Joomla! versie beleid en de migratie naar Joomla! 2.5, zie het Engelse bericht "No Joomla! 1.5 support after 30 September 2012". 
Deze website is een initiatief van
Chill Creations Joomla! Extensies

Ontvang updates over iDEAL, Joomla webwinkels en meer!

Webwinkel bouwen met Joomla! maar geen idee hoe je moet beginnen?

 

Al een extensie op het oog en je wilt direct beginnen?